export const DATA = {
  statusCode: 0,
  data: {
    cacheExpiryTime: 320,
    pages: 1,
    pageIndex: 0,
    scrubber: 0,
    filters: [
      {
        type: "FilterWidget",
        title: "Cuisines",
        key: "CUISINES",
        configType: "checkbox",
        visible: 1,
        options: [
          { option: "Afghani", selected: 0, visible: 1 },
          { option: "American", selected: 0, visible: 1 },
          { option: "Andhra", selected: 0, visible: 1 },
          { option: "Arabian", selected: 0, visible: 1 },
          { option: "Asian", selected: 0, visible: 1 },
          { option: "Bakery", selected: 0, visible: 1 },
          { option: "Barbecue", selected: 0, visible: 1 },
          { option: "Bengali", selected: 0, visible: 1 },
          { option: "Beverages", selected: 0, visible: 1 },
          { option: "Bhutanese", selected: 0, visible: 1 },
          { option: "Biryani", selected: 0, visible: 1 },
          { option: "Burgers", selected: 0, visible: 1 },
          { option: "Cafe", selected: 0, visible: 1 },
          { option: "Chaat", selected: 0, visible: 1 },
          { option: "Chinese", selected: 0, visible: 1 },
          { option: "Combo", selected: 0, visible: 1 },
          { option: "Continental", selected: 0, visible: 1 },
          { option: "Desserts", selected: 0, visible: 1 },
          { option: "European", selected: 0, visible: 1 },
          { option: "Fast Food", selected: 0, visible: 1 },
          { option: "Grill", selected: 0, visible: 1 },
          { option: "Gujarati", selected: 0, visible: 1 },
          { option: "Haleem", selected: 0, visible: 1 },
          { option: "Healthy Food", selected: 0, visible: 1 },
          { option: "Home Food", selected: 0, visible: 1 },
          { option: "Hyderabadi", selected: 0, visible: 1 },
          { option: "Ice Cream", selected: 0, visible: 1 },
          { option: "Ice Cream Cakes", selected: 0, visible: 1 },
          { option: "Indian", selected: 0, visible: 1 },
          { option: "Italian", selected: 0, visible: 1 },
          { option: "Italian-American", selected: 0, visible: 1 },
          { option: "Jain", selected: 0, visible: 1 },
          { option: "Japanese", selected: 0, visible: 1 },
          { option: "Juices", selected: 0, visible: 1 },
          { option: "Kebabs", selected: 0, visible: 1 },
          { option: "Kerala", selected: 0, visible: 1 },
          { option: "Keto", selected: 0, visible: 1 },
          { option: "Korean", selected: 0, visible: 1 },
          { option: "Lebanese", selected: 0, visible: 1 },
          { option: "Lucknowi", selected: 0, visible: 1 },
          { option: "Maharashtrian", selected: 0, visible: 1 },
          { option: "Malaysian", selected: 0, visible: 1 },
          { option: "Mediterranean", selected: 0, visible: 1 },
          { option: "Mexican", selected: 0, visible: 1 },
          { option: "Mongolian", selected: 0, visible: 1 },
          { option: "Mughlai", selected: 0, visible: 1 },
          { option: "North Eastern", selected: 0, visible: 1 },
          { option: "North Indian", selected: 0, visible: 1 },
          { option: "Oriental", selected: 0, visible: 1 },
          { option: "Paan", selected: 0, visible: 1 },
          { option: "Pan-Asian", selected: 0, visible: 1 },
          { option: "Pastas", selected: 0, visible: 1 },
          { option: "Pizzas", selected: 0, visible: 1 },
          { option: "Portuguese", selected: 0, visible: 1 },
          { option: "Punjabi", selected: 0, visible: 1 },
          { option: "Raja", selected: 0, visible: 1 },
          { option: "Rayalaseema", selected: 0, visible: 1 },
          { option: "Salads", selected: 0, visible: 1 },
          { option: "Seafood", selected: 0, visible: 1 },
          { option: "Singaporean", selected: 0, visible: 1 },
          { option: "Snacks", selected: 0, visible: 1 },
          { option: "South Indian", selected: 0, visible: 1 },
          { option: "Street Food", selected: 0, visible: 1 },
          { option: "Sweets", selected: 0, visible: 1 },
          { option: "Tandoor", selected: 0, visible: 1 },
          { option: "Telangana", selected: 0, visible: 1 },
          { option: "Thai", selected: 0, visible: 1 },
          { option: "Thalis", selected: 0, visible: 1 },
          { option: "Tibetan", selected: 0, visible: 1 },
          { option: "Turkish", selected: 0, visible: 1 },
          { option: "Waffle", selected: 0, visible: 1 },
        ],
        detail: "",
        heading: "Cuisines",
        applicable: 1,
        searchable: 1,
      },
      {
        type: "FilterWidget",
        title: "Show Restaurants With",
        key: "SHOW_RESTAURANTS_WITH",
        configType: "checkbox",
        visible: 1,
        options: [{ option: "Pure Veg", selected: 0, visible: 1 }],
        detail: "",
        heading: "Offers & More",
        applicable: 1,
        searchable: 0,
      },
    ],
    sorts: [
      {
        type: "SortWidget",
        key: "RELEVANCE",
        title: "Relevance",
        selected: 1,
        visible: 1,
        defaultSelection: true,
      },
      {
        type: "SortWidget",
        key: "DELIVERY_TIME",
        title: "Delivery Time",
        selected: 0,
        visible: 1,
        defaultSelection: false,
      },
      {
        type: "SortWidget",
        key: "RATING",
        title: "Rating",
        selected: 0,
        visible: 1,
        defaultSelection: false,
      },
      {
        type: "SortWidget",
        key: "COST_FOR_TWO",
        title: "Cost: Low to High",
        selected: 0,
        visible: 1,
        defaultSelection: false,
      },
      {
        type: "SortWidget",
        key: "COST_FOR_TWO_H2L",
        title: "Cost: High to Low",
        selected: 0,
        visible: 1,
        defaultSelection: false,
      },
    ],
    configs: {
      ribbons: {
        PREORDER: {
          type: "PREORDER",
          text: "Preorder",
          textColor: "#ffffff",
          imageId: "sfefefefeegeg",
          topBackgroundColor: "#d53d4c",
          bottomBackgroundColor: "#af2330",
          priority: 3,
        },
        EXCLUSIVE: {
          type: "EXCLUSIVE",
          text: "Exclusive",
          textColor: "#ffffff",
          imageId: "sfefefefeegeg",
          topBackgroundColor: "#fa4a5b",
          bottomBackgroundColor: "#d12a3b",
          priority: 2,
        },
        NEW: {
          type: "NEW",
          text: "Newly Added",
          textColor: "#ffffff",
          imageId: "sfefefefeegeg",
          topBackgroundColor: "#d53d4c",
          bottomBackgroundColor: "#af2330",
          priority: 4,
        },
        REPEAT: {
          type: "REPEAT",
          text: "Repeat",
          textColor: "#ffffff",
          imageId: "sfefefefeegeg",
          topBackgroundColor: "#D53D4C",
          bottomBackgroundColor: "#B02331",
          priority: 6,
        },
        CLOUD: {
          type: "CLOUD",
          text: "Daily Menus",
          textColor: "#ffffff",
          imageId: "sfefefefeegeg",
          topBackgroundColor: "#fa4a5b",
          bottomBackgroundColor: "#d12a3b",
          priority: 5,
        },
        PREMIUM: {
          type: "PREMIUM",
          text: "Premium",
          textColor: "#ffffff",
          imageId: "sfefefefeegeg",
          topBackgroundColor: "#8a584b",
          bottomBackgroundColor: "#583229",
          priority: 7,
        },
        PROMOTED: {
          type: "PROMOTED",
          text: "Promoted",
          textColor: "#ffffff",
          imageId: "sfefefefeegeg",
          topBackgroundColor: "#3a3c41",
          bottomBackgroundColor: "#1e2023",
          priority: 1,
        },
      },
      croutons: {
        RAIN: {
          type: "Crouton",
          bgColor: "#282C3F",
          icon: "surge_listing_piuzrv",
          textColor: "#ffffff",
          title: "Bad Weather",
          message: "${amount} extra levied on some restaurants",
        },
        SERVICEABLE_WITH_BANNER_RAIN: {
          type: "Crouton",
          bgColor: "#282C3F",
          icon: "rain_crouton_4x",
          textColor: "#ffffff",
          title: "Bad Weather",
          message: "Few restaurants unserviceable due to rains",
        },
      },
    },
    cards: [
      {
        cardType: "carousel",
        layoutAlignmentType: "VERTICAL",
        data: {
          type: "carousel",
          subtype: "topCarousel",
          data: {
            cards: [
              {
                type: "carouselElement",
                subtype: "image",
                data: {
                  bannerId: 635529,
                  creativeId: "rng/md/carousel/production/pneknawbadtvceqzwiep",
                  type: "restaurantCollectionV2",
                  link: "49301",
                  cityId: 0,
                  restaurantUuid: "",
                  restaurantParentId: "0",
                  thirdPartyVendor: "",
                  thirdPartyAddress: false,
                },
              },
              {
                type: "carouselElement",
                subtype: "image",
                data: {
                  bannerId: 619141,
                  creativeId: "rng/md/carousel/production/zpkkdkmvlj5cuvqbc50t",
                  type: "restaurantCollectionV2",
                  link: "56413",
                  cityId: 0,
                  restaurantUuid: "",
                  restaurantParentId: "0",
                  thirdPartyVendor: "",
                  thirdPartyAddress: false,
                },
              },
              {
                type: "carouselElement",
                subtype: "image",
                data: {
                  bannerId: 607195,
                  creativeId: "rng/md/carousel/production/ifi2lbzxeu1hvsqrsip3",
                  type: "restaurantCollectionV2",
                  link: "56421",
                  cityId: 0,
                  restaurantUuid: "",
                  restaurantParentId: "0",
                  thirdPartyVendor: "",
                  thirdPartyAddress: false,
                },
              },
            ],
          },
        },
        parentWidget: false,
      },
      {
        cardType: "carousel",
        layoutAlignmentType: "VERTICAL",
        data: {
          type: "carousel",
          subtype: "openFilter",
          data: {
            cards: [
              {
                type: "carouselElement",
                subtype: "image",
                data: {
                  bannerId: 181684,
                  creativeId: "bkhjfipzydkoqncrxpyi",
                  type: "restaurantCollectionV2",
                  link: "11718",
                  cityId: 0,
                  restaurantUuid: "",
                  restaurantParentId: "0",
                  title: "Offers Near You",
                  subtitle: "0 OPTIONS",
                  restaurants: [],
                  totalCount: 0,
                  dwebOpenFilterTitle: "Offers Near You",
                  dwebOpenFilterBgColor: "#FF0000",
                  dwebOpenFilterSelectIcon: "eyperwsfhaoa5vktjtu4",
                  dwebOpenFilterDeselectIcon: "urw8usdf4mk9aywd59gq",
                },
              },
              {
                type: "carouselElement",
                subtype: "image",
                data: {
                  bannerId: 273242,
                  creativeId: "rng/md/carousel/production/vquntqrzvkb08pe59cec",
                  type: "restaurantCollectionV2",
                  link: "46147",
                  cityId: 0,
                  restaurantUuid: "",
                  restaurantParentId: "0",
                  title: "Top Picks",
                  subtitle: "0 OPTIONS",
                  restaurants: [],
                  totalCount: 0,
                  dwebOpenFilterTitle: "Top Picks",
                  dwebOpenFilterBgColor: "#FF0000",
                  dwebOpenFilterSelectIcon:
                    "rng/md/carousel/production/vt13uzhjrg5r49kh9oru",
                  dwebOpenFilterDeselectIcon:
                    "rng/md/carousel/production/ser2sttildk9yt7t2s91",
                },
              },
              {
                type: "carouselElement",
                subtype: "image",
                data: {
                  bannerId: 181674,
                  creativeId: "azawtyrnrxqibiivimxe",
                  type: "restaurantCollectionV2",
                  link: "49083",
                  cityId: 0,
                  restaurantUuid: "",
                  restaurantParentId: "0",
                  title: "Premium",
                  subtitle: "0 OPTIONS",
                  restaurants: [],
                  totalCount: 0,
                  dwebOpenFilterTitle: "Premium",
                  dwebOpenFilterBgColor: "#FF0000",
                  dwebOpenFilterSelectIcon:
                    "marketing-dashboard/carousel/bslg595hrlkv5aia4ihy",
                  dwebOpenFilterDeselectIcon:
                    "marketing-dashboard/carousel/ftnsdmo6fotidtzobbm2",
                },
              },
              {
                type: "carouselElement",
                subtype: "image",
                data: {
                  bannerId: 181685,
                  creativeId: "auhzanqqslsq5meh0m9l",
                  type: "restaurantCollectionV2",
                  link: "11709",
                  cityId: 0,
                  restaurantUuid: "",
                  restaurantParentId: "0",
                  title: "Only on Swiggy",
                  subtitle: "0 OPTIONS",
                  restaurants: [],
                  totalCount: 0,
                  dwebOpenFilterTitle: "Only on Swiggy",
                  dwebOpenFilterBgColor: "#FF0000",
                  dwebOpenFilterSelectIcon: "tvjhvfzjhbxune2idler",
                  dwebOpenFilterDeselectIcon: "y4vnumwu4f8olsly1hnw",
                },
              },
              {
                type: "carouselElement",
                subtype: "image",
                data: {
                  bannerId: 181680,
                  creativeId: "a3jqjjod5taken7dh1bs",
                  type: "restaurantCollectionV2",
                  link: "11721",
                  cityId: 0,
                  restaurantUuid: "",
                  restaurantParentId: "0",
                  title: "Veg Only",
                  subtitle: "0 OPTIONS",
                  restaurants: [],
                  totalCount: 0,
                  dwebOpenFilterTitle: "Vegetarian Options",
                  dwebOpenFilterBgColor: "#FF0000",
                  dwebOpenFilterSelectIcon: "qtjc8dzfexg72lug37a0",
                  dwebOpenFilterDeselectIcon: "bm8bziikwyvwqsml1clm",
                },
              },
            ],
          },
        },
        parentWidget: false,
      },
      {
        cardType: "seeAllRestaurants",
        layoutAlignmentType: "VERTICAL",
        data: {
          type: "seeAllRestaurants",
          data: {
            title: "SEE ALL",
            totalOpenRestaurants: 961,
            cards: [
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "700103",
                  name: "Pista House Bakery",
                  uuid: "4c60e25c-2af9-4686-a9dc-32a5be7d6399",
                  city: "3",
                  area: "Gaddiannaram",
                  totalRatingsString: "100+ ratings",
                  cloudinaryImageId: "21dfc438e1c99999fdec97bf2726a0de",
                  cuisines: [
                    "Biryani",
                    "North Indian",
                    "Chinese",
                    "Kebabs",
                    "Mughlai",
                    "Desserts",
                    "Tandoor",
                  ],
                  tags: [],
                  costForTwo: 50000,
                  costForTwoString: "₹500 FOR TWO",
                  deliveryTime: 26,
                  minDeliveryTime: 26,
                  maxDeliveryTime: 26,
                  slaString: "26 MINS",
                  lastMileTravel: 4.599999904632568,
                  slugs: {
                    restaurant:
                      "pista-house-bakery-kothapet-&-dilsukhnagar-kothapet-&-dilsukhnagar",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address:
                    "16-11-729, Dilsukhnagar, Gaddiannaram, Malakpet Circle No 6, Hyderabad, Telangana",
                  locality: "Gaddiannaram",
                  parentId: 19008,
                  unserviceable: false,
                  veg: false,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  ribbon: [{ type: "PROMOTED" }],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 4000, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 4000,
                    message: "",
                    title: "Delivery Charge",
                    amount: "4000",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 0,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID:
                    "cid=6837164~p=1~eid=00000188-4d96-6304-6cf6-41b6000c0105",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "4.5 kms",
                  hasSurge: false,
                  aggregatedDiscountInfoV3: {
                    header: "40% OFF",
                    subHeader: "UPTO ₹80",
                    discountTag: "",
                    headerTypeV2: 0,
                  },
                  sla: {
                    restaurantId: "700103",
                    deliveryTime: 26,
                    minDeliveryTime: 26,
                    maxDeliveryTime: 26,
                    lastMileTravel: 4.599999904632568,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "NOT_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: true,
                  avgRating: "3.9",
                  totalRatings: 100,
                  new: true,
                },
                subtype: "basic",
              },
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "4320",
                  name: "Mehfil",
                  uuid: "4dee4970-8673-42b6-8a49-cab0efdb258f",
                  city: "3",
                  area: "Narayanguda",
                  totalRatingsString: "10000+ ratings",
                  cloudinaryImageId: "esp0fhddgfgdss5hyhpi",
                  cuisines: [
                    "Biryani",
                    "North Indian",
                    "Tandoor",
                    "Chinese",
                    "Kebabs",
                  ],
                  tags: [],
                  costForTwo: 30000,
                  costForTwoString: "₹300 FOR TWO",
                  deliveryTime: 28,
                  minDeliveryTime: 28,
                  maxDeliveryTime: 28,
                  slaString: "28 MINS",
                  lastMileTravel: 2,
                  slugs: {
                    restaurant: "mehfil-narayanguda-himayath-nagar",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address: "Near Narayanguda Flyover, Narayanguda, Hyderabad",
                  locality: "Near Narayanguda Flyover",
                  parentId: 637,
                  unserviceable: false,
                  veg: false,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 2800, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 2800,
                    message: "",
                    title: "Delivery Charge",
                    amount: "2800",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 0,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID: "",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "2 kms",
                  hasSurge: false,
                  aggregatedDiscountInfoV3: {
                    header: "10% OFF",
                    subHeader: "UPTO ₹40",
                    discountTag: "",
                    headerTypeV2: 0,
                  },
                  sla: {
                    restaurantId: "4320",
                    deliveryTime: 28,
                    minDeliveryTime: 28,
                    maxDeliveryTime: 28,
                    lastMileTravel: 2,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "NOT_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: false,
                  avgRating: "3.9",
                  totalRatings: 10000,
                  new: false,
                },
                subtype: "basic",
              },
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "700497",
                  name: "Pista House Restaurant & Bakery",
                  uuid: "be06298d-08f8-4cd9-b087-20f3df79718b",
                  city: "3",
                  area: "Gaddiannaram",
                  totalRatingsString: "100+ ratings",
                  cloudinaryImageId: "8897124781976e694d84046bd90f7270",
                  cuisines: [
                    "Biryani",
                    "North Indian",
                    "Chinese",
                    "Kebabs",
                    "Tandoor",
                    "Desserts",
                  ],
                  tags: [],
                  costForTwo: 50000,
                  costForTwoString: "₹500 FOR TWO",
                  deliveryTime: 26,
                  minDeliveryTime: 26,
                  maxDeliveryTime: 26,
                  slaString: "26 MINS",
                  lastMileTravel: 4.599999904632568,
                  slugs: {
                    restaurant:
                      "pista-house-restaurant-&-bakery-madhapur-madhapur",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address:
                    "16-11-729, Dilsukhnagar, Gaddiannaram, Malakpet Circle No 6, Hyderabad, Telangana",
                  locality: "Gaddiannaram",
                  parentId: 319765,
                  unserviceable: false,
                  veg: false,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  ribbon: [{ type: "PROMOTED" }],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 4000, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 4000,
                    message: "",
                    title: "Delivery Charge",
                    amount: "4000",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 0,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID:
                    "cid=6837163~p=4~eid=00000188-4d96-6304-6cf6-41b7000c041f",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "4.5 kms",
                  hasSurge: false,
                  aggregatedDiscountInfoV3: {
                    header: "50% OFF",
                    subHeader: "UPTO ₹100",
                    discountTag: "",
                    headerTypeV2: 0,
                  },
                  sla: {
                    restaurantId: "700497",
                    deliveryTime: 26,
                    minDeliveryTime: 26,
                    maxDeliveryTime: 26,
                    lastMileTravel: 4.599999904632568,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "NOT_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: true,
                  avgRating: "4.2",
                  totalRatings: 100,
                  new: true,
                },
                subtype: "basic",
              },
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "367769",
                  name: "Lucky Restaurant",
                  uuid: "0d2cb79c-7f66-4009-b393-3f9015ba849d",
                  city: "3",
                  area: "MasabTank",
                  totalRatingsString: "10000+ ratings",
                  cloudinaryImageId: "qems028i3da5rxf81rbp",
                  cuisines: ["Biryani", "North Indian", "Tandoor"],
                  tags: [],
                  costForTwo: 30000,
                  costForTwoString: "₹300 FOR TWO",
                  deliveryTime: 54,
                  minDeliveryTime: 54,
                  maxDeliveryTime: 54,
                  slaString: "54 MINS",
                  lastMileTravel: 4.800000190734863,
                  slugs: {
                    restaurant: "lucky-restaurant-banjara-hills-banjara-hills",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address:
                    "Dana Chambers, Saifabad Rd, Sham Nagar Colony, Chintal, Hyderabad, Telangana 500004",
                  locality: "Banjara Hills",
                  parentId: 293683,
                  unserviceable: false,
                  veg: false,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 4000, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 4000,
                    message: "",
                    title: "Delivery Charge",
                    amount: "4000",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 0,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID: "",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "4.8 kms",
                  hasSurge: false,
                  aggregatedDiscountInfoV3: {
                    header: "30% OFF",
                    subHeader: "UPTO ₹75",
                    discountTag: "",
                    headerTypeV2: 0,
                  },
                  sla: {
                    restaurantId: "367769",
                    deliveryTime: 54,
                    minDeliveryTime: 54,
                    maxDeliveryTime: 54,
                    lastMileTravel: 4.800000190734863,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "NOT_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: false,
                  avgRating: "3.9",
                  totalRatings: 10000,
                  new: false,
                },
                subtype: "basic",
              },
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "109168",
                  name: "Al Rabea Al Arabi Cafeteria",
                  uuid: "f94c1d30-76b4-438a-bddf-6442286fbb6e",
                  city: "3",
                  area: "Santosh Nagar",
                  totalRatingsString: "10000+ ratings",
                  cloudinaryImageId: "lu7b9y7xps4icwn6xzfj",
                  cuisines: ["Lebanese", "Arabian"],
                  tags: [],
                  costForTwo: 25000,
                  costForTwoString: "₹250 FOR TWO",
                  deliveryTime: 30,
                  minDeliveryTime: 30,
                  maxDeliveryTime: 30,
                  slaString: "30 MINS",
                  lastMileTravel: 5.800000190734863,
                  slugs: {
                    restaurant:
                      "al-rabea-al-arabi-cafeteria-santhosh-nagar-santoshnagar-saidabad",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address:
                    "9-8-118 BESIDE JB NASHTA POINT SANTOSH NAGAR OPPOSITE LUCKY HOTEL  HYDERABAD",
                  locality: "Opposite Lucky Hotel",
                  parentId: 7582,
                  unserviceable: false,
                  veg: false,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 4600, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 4600,
                    message: "",
                    title: "Delivery Charge",
                    amount: "4600",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 1,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID: "",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "5.8 kms",
                  hasSurge: false,
                  sla: {
                    restaurantId: "109168",
                    deliveryTime: 30,
                    minDeliveryTime: 30,
                    maxDeliveryTime: 30,
                    lastMileTravel: 5.800000190734863,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "IT_IS_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: false,
                  avgRating: "4.3",
                  totalRatings: 10000,
                  new: false,
                },
                subtype: "basic",
              },
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "4138",
                  name: "Grand Hotel",
                  uuid: "c1a1d888-51b7-4bcc-b539-f884c796a015",
                  city: "3",
                  area: "Koti",
                  totalRatingsString: "10000+ ratings",
                  cloudinaryImageId: "g1arzw6qd7g9affkmgzk",
                  cuisines: ["Biryani", "Chinese", "Tandoor", "Haleem"],
                  tags: [],
                  costForTwo: 30000,
                  costForTwoString: "₹300 FOR TWO",
                  deliveryTime: 33,
                  minDeliveryTime: 33,
                  maxDeliveryTime: 33,
                  slaString: "33 MINS",
                  lastMileTravel: 1.2000000476837158,
                  slugs: {
                    restaurant: "grand-hotel-abids-himayath-nagar",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address: "Opposite Big Bazaar, 4-1-395,Abids Road, Hyderabad",
                  locality: "Abids Road",
                  parentId: 4001,
                  unserviceable: false,
                  veg: false,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 2800, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 2800,
                    message: "",
                    title: "Delivery Charge",
                    amount: "2800",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 0,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID: "",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "1.2 kms",
                  hasSurge: false,
                  aggregatedDiscountInfoV3: {
                    header: "10% OFF",
                    subHeader: "UPTO ₹40",
                    discountTag: "",
                    headerTypeV2: 0,
                  },
                  sla: {
                    restaurantId: "4138",
                    deliveryTime: 33,
                    minDeliveryTime: 33,
                    maxDeliveryTime: 33,
                    lastMileTravel: 1.2000000476837158,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "NOT_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: false,
                  avgRating: "4.1",
                  totalRatings: 10000,
                  new: false,
                },
                subtype: "basic",
              },
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "10069",
                  name: "Shree Santosh Family Dhaba",
                  uuid: "14cbe2ef-40fa-415f-9f75-3890b98dfee9",
                  city: "3",
                  area: "Narayanguda",
                  totalRatingsString: "10000+ ratings",
                  cloudinaryImageId: "pro9wrdscz7nd8ezzrwg",
                  cuisines: ["Punjabi", "North Indian", "Chinese", "Tandoor"],
                  tags: [],
                  costForTwo: 40000,
                  costForTwoString: "₹400 FOR TWO",
                  deliveryTime: 46,
                  minDeliveryTime: 46,
                  maxDeliveryTime: 46,
                  slaString: "46 MINS",
                  lastMileTravel: 2,
                  slugs: {
                    restaurant:
                      "shree-santosh-family-dhaba-old-mla-quarters-road-himayath-nagar",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address:
                    "3-5-890, Paras Chambers, Telugu Academy Lane,Himayath Nagar, Hyderabad",
                  locality: "Old MLA Quarters Road",
                  parentId: 3003,
                  unserviceable: false,
                  veg: true,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  ribbon: [{ type: "PROMOTED" }],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 2800, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 2800,
                    message: "",
                    title: "Delivery Charge",
                    amount: "2800",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 0,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID:
                    "cid=6648143~p=10~eid=00000188-4d96-6304-6cf6-41b9000c0a3c",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "2 kms",
                  hasSurge: false,
                  aggregatedDiscountInfoV3: {
                    header: "40% OFF",
                    subHeader: "UPTO ₹80",
                    discountTag: "",
                    headerTypeV2: 0,
                  },
                  sla: {
                    restaurantId: "10069",
                    deliveryTime: 46,
                    minDeliveryTime: 46,
                    maxDeliveryTime: 46,
                    lastMileTravel: 2,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "NOT_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: true,
                  avgRating: "4.1",
                  totalRatings: 10000,
                  new: false,
                },
                subtype: "basic",
              },
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "142670",
                  name: "Shah Ghouse Cafe & Restaurant",
                  uuid: "88b357e6-6560-449b-9400-5e9a9915db66",
                  city: "3",
                  area: "Lakdikapul",
                  totalRatingsString: "10000+ ratings",
                  cloudinaryImageId: "bk26jkkqpg55veii0aj9",
                  cuisines: [
                    "Biryani",
                    "Chinese",
                    "Tandoor",
                    "Mughlai",
                    "North Indian",
                  ],
                  tags: [],
                  costForTwo: 35000,
                  costForTwoString: "₹350 FOR TWO",
                  deliveryTime: 48,
                  minDeliveryTime: 48,
                  maxDeliveryTime: 48,
                  slaString: "48 MINS",
                  lastMileTravel: 4.199999809265137,
                  slugs: {
                    restaurant:
                      "shah-ghouse-cafe-restaurant-lakdikapool-nampally",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address: "6-2-971,Lakdikapool,Hyd",
                  locality: "Santh Nirankari Satsang Bhavan",
                  parentId: 18992,
                  unserviceable: false,
                  veg: false,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  ribbon: [{ type: "PROMOTED" }],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 4000, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 4000,
                    message: "",
                    title: "Delivery Charge",
                    amount: "4000",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 0,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID:
                    "cid=6682445~p=13~eid=00000188-4d96-6304-6cf6-41ba000c0d15",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "4.1 kms",
                  hasSurge: false,
                  aggregatedDiscountInfoV3: {
                    header: "20% OFF",
                    subHeader: "UPTO ₹50",
                    discountTag: "",
                    headerTypeV2: 0,
                  },
                  sla: {
                    restaurantId: "142670",
                    deliveryTime: 48,
                    minDeliveryTime: 48,
                    maxDeliveryTime: 48,
                    lastMileTravel: 4.199999809265137,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "NOT_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: true,
                  avgRating: "4.1",
                  totalRatings: 10000,
                  new: false,
                },
                subtype: "basic",
              },
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "100942",
                  name: "Lucky Multicuisine Restaurant",
                  uuid: "8e677eb2-065e-4021-ab21-b94d70357977",
                  city: "3",
                  area: "Somajiguda",
                  totalRatingsString: "10000+ ratings",
                  cloudinaryImageId: "yeyiqeakfhjj6cmeocsc",
                  cuisines: [
                    "Biryani",
                    "North Indian",
                    "Tandoor",
                    "South Indian",
                  ],
                  tags: [],
                  costForTwo: 35000,
                  costForTwoString: "₹350 FOR TWO",
                  deliveryTime: 52,
                  minDeliveryTime: 52,
                  maxDeliveryTime: 52,
                  slaString: "52 MINS",
                  lastMileTravel: 6.400000095367432,
                  slugs: {
                    restaurant:
                      "lucky-multicuisine-restaurant-somajiguda-somajiguda-khairtabad",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address:
                    "Door no;6-3-1089/f/33,somajiguda,hyd,circle no.10(old mch circle-v)khairtabad,hyd-central zone, telengana 500082.",
                  locality: "\nRaj Bhavan Quarters Colony",
                  parentId: 18963,
                  unserviceable: false,
                  veg: false,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 5200, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 5200,
                    message: "",
                    title: "Delivery Charge",
                    amount: "5200",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 1,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID: "",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "6.4 kms",
                  hasSurge: false,
                  aggregatedDiscountInfoV3: {
                    header: "50% OFF",
                    subHeader: "UPTO ₹100",
                    discountTag: "",
                    headerTypeV2: 0,
                  },
                  sla: {
                    restaurantId: "100942",
                    deliveryTime: 52,
                    minDeliveryTime: 52,
                    maxDeliveryTime: 52,
                    lastMileTravel: 6.400000095367432,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "IT_IS_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: false,
                  avgRating: "3.7",
                  totalRatings: 10000,
                  new: false,
                },
                subtype: "basic",
              },
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "523794",
                  name: "CAPITAL MULTICUISINE RESTAURANT",
                  uuid: "69beb71d-97b8-410b-bcf6-25193b8b0b92",
                  city: "3",
                  area: "Himayath Nagar",
                  totalRatingsString: "1000+ ratings",
                  cloudinaryImageId: "rkbt9oto4ub6d4uhmu35",
                  cuisines: ["Biryani", "Arabian", "Lebanese"],
                  tags: [],
                  costForTwo: 35000,
                  costForTwoString: "₹350 FOR TWO",
                  deliveryTime: 38,
                  minDeliveryTime: 38,
                  maxDeliveryTime: 38,
                  slaString: "38 MINS",
                  lastMileTravel: 2.4000000953674316,
                  slugs: {
                    restaurant:
                      "capital-multicuisine-restaurant-himayath-nagar-himayath-nagar",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address:
                    "CAPITAL MULTI CUISINE RESTAURANT 3-6-285/A , Hyderguda Street No.4 , Opposite OLD MLA Quarters, Hyderguda - Basheerbagh Road, Hyderabad, Telangana-500029",
                  locality: "Malkajgiri Circle",
                  parentId: 19262,
                  unserviceable: false,
                  veg: false,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 2800, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 2800,
                    message: "",
                    title: "Delivery Charge",
                    amount: "2800",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 0,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID: "",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "2.4 kms",
                  hasSurge: false,
                  aggregatedDiscountInfoV3: {
                    header: "50% OFF",
                    subHeader: "UPTO ₹100",
                    discountTag: "",
                    headerTypeV2: 0,
                  },
                  sla: {
                    restaurantId: "523794",
                    deliveryTime: 38,
                    minDeliveryTime: 38,
                    maxDeliveryTime: 38,
                    lastMileTravel: 2.4000000953674316,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "NOT_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: false,
                  avgRating: "3.7",
                  totalRatings: 1000,
                  new: false,
                },
                subtype: "basic",
              },
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "495772",
                  name: "Cafe Niloufer",
                  uuid: "9a064df4-fa62-4048-a4af-bf626c82dfee",
                  city: "3",
                  area: "Himayath Nagar",
                  totalRatingsString: "5000+ ratings",
                  cloudinaryImageId: "e0c63e989612732c70da6d1bb6984850",
                  cuisines: ["Bakery", "Beverages", "Snacks", "Desserts"],
                  tags: [],
                  costForTwo: 40000,
                  costForTwoString: "₹400 FOR TWO",
                  deliveryTime: 36,
                  minDeliveryTime: 36,
                  maxDeliveryTime: 36,
                  slaString: "36 MINS",
                  lastMileTravel: 1.7999999523162842,
                  slugs: {
                    restaurant: "café-niloufer-himayath-nagar-himayath-nagar",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address:
                    "M/S. ABR CAFE AND BAKERS PRIVATE LIMITED, 3-5-900, Old MLA Quarters Road, HimayathNagar, Hyderabad-Central Zone, Telangana-500029.",
                  locality: "Old Mla Quarters Road",
                  parentId: 9152,
                  unserviceable: false,
                  veg: false,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  ribbon: [{ type: "PROMOTED" }],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 2800, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 2800,
                    message: "",
                    title: "Delivery Charge",
                    amount: "2800",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 0,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID:
                    "cid=6844033~p=16~eid=00000188-4d96-6304-6cf6-41bb000c107c",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "1.7 kms",
                  hasSurge: false,
                  sla: {
                    restaurantId: "495772",
                    deliveryTime: 36,
                    minDeliveryTime: 36,
                    maxDeliveryTime: 36,
                    lastMileTravel: 1.7999999523162842,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "NOT_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: true,
                  avgRating: "4.5",
                  totalRatings: 5000,
                  new: false,
                },
                subtype: "basic",
              },
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "360437",
                  name: "Gullu Dada's Biryani",
                  uuid: "3c3ac1e8-8ad1-49bb-b264-31fcf3d9a510",
                  city: "3",
                  area: "Masab Tank",
                  totalRatingsString: "500+ ratings",
                  cloudinaryImageId: "vi4tirkdmbk8xpouernj",
                  cuisines: ["Biryani"],
                  tags: [],
                  costForTwo: 50000,
                  costForTwoString: "₹500 FOR TWO",
                  deliveryTime: 35,
                  minDeliveryTime: 35,
                  maxDeliveryTime: 35,
                  slaString: "35 MINS",
                  lastMileTravel: 4.800000190734863,
                  slugs: {
                    restaurant:
                      "gullu-dada's-biryani-banjara-hills-banjara-hills",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address:
                    "H.No.10-4-1/A/12,shop.no.2, Masabtank, Hyderabad-500028",
                  locality: "Banjara Hills",
                  parentId: 12075,
                  unserviceable: false,
                  veg: false,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 4000, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 4000,
                    message: "",
                    title: "Delivery Charge",
                    amount: "4000",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 1,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID: "",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "4.8 kms",
                  hasSurge: false,
                  sla: {
                    restaurantId: "360437",
                    deliveryTime: 35,
                    minDeliveryTime: 35,
                    maxDeliveryTime: 35,
                    lastMileTravel: 4.800000190734863,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "IT_IS_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: false,
                  avgRating: "3.9",
                  totalRatings: 500,
                  new: false,
                },
                subtype: "basic",
              },
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "32129",
                  name: "Burger King",
                  uuid: "137eda4d-6758-4002-aa35-c46130fde14b",
                  city: "3",
                  area: "Himayatnagar",
                  totalRatingsString: "10000+ ratings",
                  cloudinaryImageId: "e33e1d3ba7d6b2bb0d45e1001b731fcf",
                  cuisines: ["Burgers", "American"],
                  tags: [],
                  costForTwo: 35000,
                  costForTwoString: "₹350 FOR TWO",
                  deliveryTime: 54,
                  minDeliveryTime: 54,
                  maxDeliveryTime: 54,
                  slaString: "54 MINS",
                  lastMileTravel: 2.5999999046325684,
                  slugs: {
                    restaurant:
                      "burger-king-mpm-millennium-mall-himayath-nagar",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address:
                    "Burger King India Pvt Ltd, Unit No. 104 A, 105 A, 106 & 107, MPM Millennium Mall, GHMC Nos. 3-6-552 to 3-6-558 & 558/1, Himayatnagar Main Road, Himayatnagar, Hyderabad - 500029",
                  locality: "MPM Millennium Mall",
                  parentId: 166,
                  unserviceable: false,
                  veg: false,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 2800, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 2800,
                    message: "",
                    title: "Delivery Charge",
                    amount: "2800",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 0,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID: "",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "2.5 kms",
                  hasSurge: false,
                  aggregatedDiscountInfoV3: {
                    header: "60% OFF",
                    subHeader: "UPTO ₹120",
                    discountTag: "",
                    headerTypeV2: 0,
                  },
                  sla: {
                    restaurantId: "32129",
                    deliveryTime: 54,
                    minDeliveryTime: 54,
                    maxDeliveryTime: 54,
                    lastMileTravel: 2.5999999046325684,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "NOT_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: false,
                  avgRating: "4.1",
                  totalRatings: 10000,
                  new: false,
                },
                subtype: "basic",
              },
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "17104",
                  name: "KFC",
                  uuid: "f08de782-23c6-4f4c-95f4-f26eeb368a5e",
                  city: "3",
                  area: "Himayatnagar",
                  totalRatingsString: "10000+ ratings",
                  cloudinaryImageId: "56c9ab92bd79745fd152a30fa2525426",
                  cuisines: [
                    "Burgers",
                    "Biryani",
                    "American",
                    "Snacks",
                    "Fast Food",
                  ],
                  tags: [],
                  costForTwo: 40000,
                  costForTwoString: "₹400 FOR TWO",
                  deliveryTime: 35,
                  minDeliveryTime: 35,
                  maxDeliveryTime: 35,
                  slaString: "35 MINS",
                  lastMileTravel: 2.5999999046325684,
                  slugs: {
                    restaurant: "kfc-himayathnagar-himayath-nagar",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address:
                    "KFC Restaurant (Himayathnagar),The Brand Factory Building Plot No. 3-6-552 to 558/1 MPM Millennium, Wajhuddin Estate, Opp. Minerva, Advocates Colony, Himayath Nagar Hyderabad, Telangana 500029 India",
                  locality: "Prime Plaza",
                  parentId: 547,
                  unserviceable: false,
                  veg: false,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  ribbon: [{ type: "PROMOTED" }],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 2800, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 2800,
                    message: "",
                    title: "Delivery Charge",
                    amount: "2800",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 0,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID:
                    "cid=6807976~p=19~eid=00000188-4d96-6304-6cf6-41bc000c1370",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "2.5 kms",
                  hasSurge: false,
                  sla: {
                    restaurantId: "17104",
                    deliveryTime: 35,
                    minDeliveryTime: 35,
                    maxDeliveryTime: 35,
                    lastMileTravel: 2.5999999046325684,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "NOT_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: true,
                  avgRating: "4.0",
                  totalRatings: 10000,
                  new: false,
                },
                subtype: "basic",
              },
              {
                type: "restaurant",
                data: {
                  type: "F",
                  id: "27665",
                  name: "Pista House",
                  uuid: "7fbe8cfd-5542-4536-9702-9ed1b5a56695",
                  city: "3",
                  area: "New Nallakunta",
                  totalRatingsString: "10000+ ratings",
                  cloudinaryImageId: "xrnrtevdf9w3pfvxlaei",
                  cuisines: ["Bakery", "Pizzas", "Snacks", "Desserts"],
                  tags: [],
                  costForTwo: 20000,
                  costForTwoString: "₹200 FOR TWO",
                  deliveryTime: 33,
                  minDeliveryTime: 33,
                  maxDeliveryTime: 33,
                  slaString: "33 MINS",
                  lastMileTravel: 2.5,
                  slugs: {
                    restaurant:
                      "pista-house-chikkadpally-nallakunta-vidyanagar",
                    city: "hyderabad",
                  },
                  cityState: "3",
                  address:
                    "1-8-540/1, Near Rtc cross road, chikkadapally, hyderabad",
                  locality: "Chikkadapalli Road",
                  parentId: 1732,
                  unserviceable: false,
                  veg: false,
                  select: false,
                  favorite: false,
                  tradeCampaignHeaders: [],
                  chain: [],
                  feeDetails: {
                    fees: [
                      { name: "distance", fee: 2800, message: "" },
                      { name: "time", fee: 0, message: "" },
                      { name: "special", fee: 0, message: "" },
                    ],
                    totalFees: 2800,
                    message: "",
                    title: "Delivery Charge",
                    amount: "2800",
                    icon: "",
                  },
                  availability: {
                    opened: true,
                    nextOpenMessage: "",
                    nextCloseMessage: "",
                  },
                  longDistanceEnabled: 0,
                  rainMode: "NONE",
                  thirdPartyAddress: false,
                  thirdPartyVendor: "",
                  adTrackingID: "",
                  badges: {
                    imageBased: [],
                    textBased: [],
                    textExtendedBadges: [],
                  },
                  lastMileTravelString: "2.5 kms",
                  hasSurge: false,
                  aggregatedDiscountInfoV3: {
                    header: "10% OFF",
                    subHeader: "ABOVE ₹700",
                    discountTag: "FLAT DEAL",
                    headerTypeV2: 0,
                  },
                  sla: {
                    restaurantId: "27665",
                    deliveryTime: 33,
                    minDeliveryTime: 33,
                    maxDeliveryTime: 33,
                    lastMileTravel: 2.5,
                    lastMileDistance: 0,
                    serviceability: "SERVICEABLE",
                    rainMode: "NONE",
                    longDistance: "NOT_LONG_DISTANCE",
                    preferentialService: false,
                    iconType: "EMPTY",
                  },
                  promoted: false,
                  avgRating: "4.2",
                  totalRatings: 10000,
                  new: false,
                },
                subtype: "basic",
              },
            ],
            totalRestaurants: 961,
          },
          subtype: "personalized",
        },
        parentWidget: false,
      },
    ],
    nextPageFetch: 0,
  },
  tid: "c59d70d9-0c0a-42e4-949e-aaa493331bd0",
  sid: "78h7c986-7b7e-49a0-921f-a0901cc0f6d4",
  deviceId: "a120aea1-f69c-b52f-f882-707e0ee58cff",
  csrfToken: "6U05fBfCdl7v-xlcehTVQLwXp36Zeo975eftobHk",
};
